@font-face{
	font-family: myFirstFont;
	src: url('../font/PingFang.ttf')
}

@font-face{
	font-family: fontBold;
	src: url('../font/PingFangBold.ttf')
}

@font-face{
	font-family: fontMedium;
	src: url('../font/PingFangMedium.ttf')
}

@font-face{
	font-family: fontHeavy;
	src: url('../font/PingFangHeavy.ttf')
}

*{margin: 0; padding: 0; box-sizing: border-box;}
body,html{max-width: 1920px; min-width: 1200px; margin: 0 auto;}
body{font-size: 12px; overflow-x: hidden; /* overflow-x: auto; width: 1920px; */ font-family: myFirstFont,'PingFang'; color: #103344; background: #fff;}
.fbold{font-family: fontBold,'PingFang';}
.fmedium{font-family: fontMedium,'PingFang';}
.fheavy{font-family: fontHeavy,'PingFang';}
li{list-style: none;}
i{font-style: normal;}
a{text-decoration: none; color: #103344;}
h1,h2,h3,h4,h5,h6{font-size: 12px; font-weight: normal;}
img{ border: none;max-width: 100%; max-height: 100%;}
input{border: none; outline: none;}
body p{margin: 0}
body h4, body h5{margin: 0;}

.flex{flex: 1;}
.img{width: 100%;}
.wd{max-width: 1920px; width: 1200px; min-width: 1200px; margin: 0 auto;}
#focusBox1{width: 100%;}
.img1{width: 100%; /*max-width: 1920px; */display: block;}
.vcenter{display: flex; align-items: center;}
.center{display: flex; align-items: center; justify-content: center;}
.lbetween{display: flex; justify-content: space-between;}
.text-over{overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
header{width: 100%; color: #fff; position: absolute; color: #fff; z-index: 2; left: 0; top: 0;}
header .wd2{padding: 25px 0;}
header a{color:#fff;}
.menu{display: flex; font-size: 16px;}
.menu li{padding: 0 20px; border-left: 1px solid #fff;}
.menu li:last-child{padding: 0 0 0 20px;}
.icon-search{display: block; float: left; margin-right: 6px; width: 19px; height: 17px; background: url(../images/search.png);}
.navbar:hover .icon-search,.pro.icon-search{background: url(../images/icon4.png);} 
.xs2{text-align: center; margin: 80px 0 285px;}
.xs2 ul {display: flex;justify-content: center;/*font-family: fontBold,'PingFang';*/font-family: fontHeavy,'PingFang';font-size: 17px;color: #003446;font-weight: bold;}
.xs2 ul li{cursor: pointer; margin-right: 54px; padding-bottom: 14px;}
.xs2 ul li:last-child{margin: 0}
.xs2 ul li.on{color: #870000; background: url(../images/icon6.png) center bottom no-repeat;}

.box{position: relative; color:#fff; text-align: center;}
.box h4{ font-size: 58px; margin-top: 136px; }
.box h5{font-size: 50px; margin: 0 0 50px;}
#focusBox1 ul,#focusBox1 li，#focus3 ul,#focus3 li{width:100% !important}
.box .ps{position: absolute; margin: 0; left: 0; top: 0; left: 50%; transform: translateX(-50%);}

/*.box ul{width: calc(100% + 20px); overflow: hidden; margin-bottom: 40px;}
.box li{float: left; width: 33.333%; padding-right: 20px;}*/

.box p{line-height: 26px; font-size: 18px;}
.zb{margin-bottom: 20px;}
.zb-list{font-family: "微软雅黑";}
.box1 .ct{position: relative; margin-right: 120px; width: 380px; height: 520px; background-color: #dad9d9;}
.box1 .pimg{display: block; right: 0; box-shadow: 1px 1px 5px 0 rgba(0,0,0,.2); top: 50%; transform: translate(70px, -50%); position: absolute; width: 320px; padding: 10px; background: #fff;}
.box1 .name{text-align: center; color: #103344; font-size: 33px;}
.product h4{font-size: 154px;/* font-weight: bold; */}
.product ul{margin: 10px 0 30px; line-height: 36px; font-size: 24px;}
.btn{display: flex;}
.btn a{color: #103344; margin-right: 20px; width: 135px; font-size: 16px; line-height: 44px; text-align: center; border: 1px solid #103344; border-radius: 30px;display:inline-block}
.btn a.active{color: #fff; background: #2646ae; border-color: #2646ae;}

.box2{padding: 325px 0 92px;}
.box2 h4{font-size: 78px; padding-bottom: 40px; margin-bottom: 110px; text-align: center; position: relative; font-family: myFirstFont,'PingFang';}
.box2 h4 span{background-color: #d9dee1; left: 50%; transform: translateX(-50%); position: absolute; bottom: 0; width: 345px; height: 1px;}
.box2 h4:after{content: ''; position: absolute; width: 63px; height: 9px; background: #103344; left: 50%; transform: translate(-50%, 50%); bottom: 0;}
.img3{display: block; width: 100%;}
#focusBox2 { position: relative; height: 478px; overflow: hidden; }
#focusBox2 ul,#focusBox2 li,#focusBox2 a{width: 100%; height: 100%; display: block;}
#focusBox2 img {height:478px;}

.more{position: relative; margin: 85px 0 0 0; height: 60px;}
.more .c1,
.more .c2{position: absolute; left: 50%; transform: translateX(-50%); }
.more span{display: block; transform: translateX(-20px); width: 60px; height: 60px; border-radius: 50%; background: #be8c28; opacity: .13;}
.more .c2 span{background: #2a4ab0; transform: translateX(20px)}
.more a{font-size: 16px; color: #103344; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}

.hot-list{/* padding-top: 47px; */overflow: hidden;}
.clist ul{overflow: hidden; width: 100%;}
.clist li{float: left; width: 386px; margin-right: 21px; padding-top: 45px; font-size: 16px;}
.clist li:nth-child(3n){margin: 0 !important;}
.box ul{overflow: hidden;}
.box ul li{margin-top: 0;}
.hot-list .ct{color: #000; display: block;}
.hot-list li img{width: 100%; display: block;/* height: 293px;*/}
.hot-list .name{font-size: 24px; margin: 14px 0 10px;}

.box3{background: #f4f4f4; padding: 192px 0 169px;}
.box3 .wd{text-align: center;}
.box3 h4{font-size: 78px;}
.box3 .ct{width: 720px;margin: 0 auto;}
.box3 .search{margin: 84px 0 40px; height: 66px; line-height: 66px; overflow: hidden; position: relative; border-radius: 50px; border: 1px solid #284754;}
.box3 .search input{padding: 0 20px; color: #103344; font-size: 25px;}
.box3 .search span{background-color: #103344; color:#fff; width: 172px; cursor: pointer; font-size: 34px; height: 100%;}
.box3 li{margin-top: 10px; font-family: fontBold,'PingFang';}
.box3 li a{font-size: 14px;}

.box4{background: #000; padding: 92px 0 70px; font-family: fontMedium,'PingFang';}
.box4 .left{width: 340px; background: #000; margin-right: 20px; padding: 70px 30px; background: #fff;}
.box4 .sname{font-size: 25px; text-align: right; margin-bottom: 20px;}
.sname span{font-size: 16px; display: block;}

.box4 input[type='text']{height: 32px; padding: 0 10px; font-size: 14px; width: 100%; line-height: 32px; background-color: #f6f7f8;}
.box4 .left li{margin-bottom: 20px; display: flex;}
.box4 .left .ct{padding-right: 5px;}
.box4 .left .ct:last-child{padding: 0 0 0 5px;}
.box4 .left textarea{background-color: #f6f7f8; padding: 10px; resize: none; border: none; outline: none; overflow-x: hidden; width: 100%; height: 226px;}
.map{width: 100%; height: 379px;}
.map img{max-width: none; max-height: none;}
.sumbit-btn{background: #db9999; cursor: pointer; float: right; line-height: 40px; color:#fff; width: 85px; font-size: 14px;}
.zlist{color:#fff; text-align: center; padding: 60px 64px 0;}
.zlist li{font-size: 16px;}
.zlist p{font-size: 24px; margin: 30px 0 15px;}
.zlist li .icon{margin: 0 auto; display: block; width: 63px; height: 48px; background: url(../images/img19.png) no-repeat 50% 50%;}
.zlist li .icon2{background-image: url(../images/img20.png)}
.zlist li .icon3{background-image: url(../images/img21.png)}
footer{color:#000;}
footer h4{font-size: 24px;/* font-weight: bold; */font-family: fontMedium,'PingFang';}
footer{padding: 70px 0 80px; position: relative;}
footer .left{width: 240px; margin-right: 40px;}
.share{padding: 50px 0 85px; display: flex;}
.share span,.share a{position: relative; z-index: 9999; cursor: pointer; margin-right: 15px; width: 36px; height: 36px; background: url(../images/img16.png);}
.share img{display: none; position: absolute;bottom: 0;left: 0;max-width: none;max-height: none;transform: translate(0, -50px);}
.share .dy img{}
.share .sina{background: url(../images/img17.png);}
.share .dy{margin: 0; background: url(../images/img18.png);}
.share a:hover img{display: block;}
footer .left li{margin-bottom: 25px; font-size: 20px;}
footer .left li:last-child{margin: 0;}
footer .flist{flex: 1; text-align: center;}
footer a{color: #000;}
footer .wd2{margin: 0 auto;}
.flist dt{font-size: 18px;/* font-weight: bold; */line-height: 30px; font-family: fontBold,'PingFang';}
.flist dd{font-size: 16px; padding-top: 28px; font-family: fontMedium,'PingFang';}

#ifocus{position: relative; width:880px; height:520px; margin: 0 auto;}
#ifocus_pic {position: relative; position:relative; width:100%; height:100%; overflow:hidden;}
#ifocus_pic li { width:880px !important; height:520px !important;; overflow:hidden;}
#ifocus_pic li a,
#ifocus_pic img { width:100%; height:100%; display: block;}
#ifocus_btn {position: absolute; box-shadow: 4px 1px 5px 0 rgba(0,0,0,.2); width: 200px; left: -90px; top: 50%;  z-index: 2; transform: translateY(-50%);}
/*#ifocus_btn li {opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }*/
#ifocus_btn img {width: 100%; height: 112px; display: block;}
#ifocus_btn .on{/* background: url(images/ifocus_btn_bg.gif) no-repeat; opacity:1; -moz-opacity:1; filter:alpha(opacity=100); */}
.banner{padding: 236px 0 171px; overflow: hidden;}
.btn-more{position: absolute; bottom: 0; color: #486875; right: 40px; bottom: 19px; font-size: 14px;}
.img2{margin: 0 0 200px; text-align: center;}
.img2 .wd{padding-left: 240px;}

.d-header{position: relative; color: #000;}
.d-header .ct{width: 1160px; padding: 40px 0; margin: 0 auto;}
.d-header a{color:#000;}
.d-header .menu li{border-color: #b2b2b2;}
.d-header .icon-search{height: 18px; background: url(../images/icon4.png);}
.pimg{width: 100%; display: block;}

.dproduct{background: #f4f4f4; padding: 150px 0 230px;}
.dtit{width: 1254px; margin: 0 auto 110px; font-family: fontHeavy,'PingFang';}
.dtit span{font-size: 30px; display: block; padding: 0 32px; background: url(../images/icon1.png) 0 50% no-repeat;}
.dtit-r .e1{width: 515px; height: 1px; background: #9a9a9a;}
.dtit-r .e2{width: 10px; margin: 0 10px; height: 10px; background: url(../images/icon2.png);}
.dtit-r{font-size: 17px;}
.dintro{width: 1237px; margin: 0 auto;background:#fff;padding:50px}
.dintro-hd img{width: 819px; border-radius: 25px;}
.dintro-hd .icon{display: block; margin: 90px 0 0; width: 15px; height: 20px; background: url(../images/icon3.png);}
.dintro-hd h4{font-size: 38px; margin: 25px 0 20px; line-height: 60px; font-family: fontHeavy,'PingFang';}
.dintro-hd p{color: #929292; font-size: 16px;}
.dintro-hd .msg1{margin-bottom: 80px;}
.dlist{margin-top: 70px;}
.dlist li{font-size: 16px; text-align: center;}
.dlist li a{display: block;}
.dlist li img{width: 258px; border-radius: 25px; margin-bottom: 10px; display: block;}
.dmain{margin: 0 auto; width: 1200px; padding: 140px 0 138px;}
.aside h4{font-size: 20px; font-family: fontMedium,'PingFang';}
.aside .mg{margin-top: 40px;}
.aside li{margin-top: 40px; font-size: 16px;}
.aside dd{margin-top: 15px; padding-left: 15px; background: url(../images/icon5.png) 0 50% no-repeat;}

.mlist{width: 980px; }
.mimg{width: 100%; display: block; margin-bottom: 10px;}
.mlist ul{overflow: hidden; width: calc(100% + 40px); flex-wrap: wrap; display: flex;}
.mlist li{width: 314px; margin-right: 19px; padding-top: 30px; font-size: 18px; line-height: 32px;}
.mlist li:nth-child(3n){margin: 0 !important;}
.mlist a{display: block;}
.mlist .name,
.mlist .price{font-family: fontHeavy,'PingFang';}
.mlist .img{background: #f4f4f4; margin-bottom: 5px; width: 100%;display: flex; align-items: center;}
.mlist img{width: 100%;}
.mlist .color{color: #a9a9a9;}
.more-btn{width: 257px; height: 47px; border: 1px solid #999; border-radius: 25px; margin: 100px auto 0; text-align: center; line-height: 47px; font-size: 18px;}
.bor{border-top: 1px solid #b2b2b2;}
.npd{padding: 0;}


/*新增*/
.zp-search{
	padding: 154px 0;
	background: #fff;
}
.zp-search .search{margin-top: 0;}
.zp-list{background: #f4f4f4; padding: 137px 0 129px;}
.zwd{
	width: 1200px;
	margin: 0 auto;
	box-sizing: border-box;
}
.zp-list .tab{background: #fff; border: 1px solid #e5e5e5;}
.zp-list .tab li{border-top: 1px solid #e5e5e5; position: relative; font-size: 18px; color: #494949;}
.zp-list .tab li:first-child{border: none;}
.zp-list dl{display: flex; cursor: pointer; margin: 0; height: 96px; font-family: fontMedium,'PingFang'; align-items: center; justify-content: space-between; padding: 0 68px;}
.zp-list .tab .tab-hd{font-size: 24px; color: #9e9e9e;}
.zp-list .tab-hd dl{cursor: default;}
.zp-list dl dd{/* min- */width: 220px;/* flex: 1; display: flex; align-items: center; */}
.zp-list dl dd:last-child{width: 96px;}
.icon-ke{position: absolute; left: 12px; top: 32px; width: 25px; height: 28px;/* margin-right: 28px; */ display: block; background: url(../images/icon40.png);}
.zp-layer{display: none; position: relative; color: #272222; border-top: 1px solid #e5e5e5; line-height: 28px; padding: 50px 30px; }
.zp-layer h4{font-size: 18px; font-family: fontBold,'PingFang'; margin-top: 25px;}
.zp-layer h4:first-child{margin: 0;}
.zp-list li.active .zp-layer{display: block;}
.zp-list li.active dl{background: #f4f4f4;}
.zp-list .tab li:hover dl{background: #f4f4f4;}
.zp-layer-right{width: 37px; position: absolute; right: 30px; bottom: 28px;}
.zp-layer-right a{display: block; height: 37px; margin-bottom: 15px; background: url(../images/icon41.png) -1px 0 no-repeat;}
.zp-layer-right a.zp-wx{background-position: -1px -52px;}
.zp-layer-right a.zp-contact{width: 39px; height: 17px; background-position: 0 -102px;}
.page{
	display: flex;
	justify-content: center;
	margin: 113px 0 0;
}
.xs2 .prev,.xs2 .next{
	width: 15px; height: 22px;
	display: block;
	background: url(../images/icon42.png) no-repeat 0 50%;
	margin: 0 42px 0 0;
}
.xs2 .next{margin: 0 0 0 42px; transform: rotate(-180deg);}

.fb-tit{font-size: 30px; color: #010101; margin: 100px 0 80px; text-align: center;}
.fb-tit2{font-size: 36px; color: #010101; margin: 90px 0 115px;  text-align: center;}
.fb-wd{width: 1040px; margin: 0 auto;}
.pro-infos{background: #f4f4f4; height: 383px; width: 462px;}
.pro-infos .caption{color: #000; font-size: 48px;}
.pro-infos .time{margin: 25px 0 40px; color: #666; font-size: 22px;}
.pro-box{padding: 0 0 0 62px;}
.fb-pro li{margin-bottom: 68px;}
.fb-pro img, .pro-img{display: block; flex: 1;}
.fb-pro li:nth-child(odd) .pro-infos{
	justify-content: flex-end;
	text-align: right;
}
.fb-pro .btn a:last-child{margin: 0}
.fb-pro li:nth-child(odd) .pro-box{
	padding: 0 62px 0 0;
}
.fb-list{overflow: hidden; padding-bottom: 112px;}
.fb-list li{
	width: 314px;
	margin-right: 49px;
	float: left;
}
.fb-list li:nth-child(3n){margin: 0}
.fb-list li a,.fb-list li img{display: block;}
.fb-list-infos{
	padding-left: 38px; background: #f4f4f4;
	font-size: 18px; color: #000;
	position: relative;
	height: 176px;
}
.fb-list-infos .name{font-size: 24px; padding: 30px 0 5px;}
.fb-list-infos .time{color: #666; font-size: 14px; position: absolute; left: 38px; bottom: 28px;}
.fb-img{
	padding: 139px 0 216px;
	background: #f4f4f4;
}
.fb-img a, .fb-img img{
	width: 1200px;
	margin: 0 auto;
	display: block;
}
.news-list{
	border-top: 1px solid #c4c4c4;
	padding-bottom: 64px;
}
.news-list li{
	padding: 60px 0;
	border-bottom: 1px solid #c4c4c4;
	font-size: 24px;
}
.news-list a{
	color: #585757;
}
.news-list a .news-infos{
	color: #454545;
}
.news-list li .name{
	font-size: 32px;
	margin: 30px 0 32px;
	font-family: fontBold,'PingFang';
	color: #000;
}

.company{text-align: center; width: 1300px; margin: 135px auto 155px; color:#464646;}
.cinfose h4{
	font-family: fontHeavy,'PingFang';
	font-size: 32px;
	color:#000;
	margin-bottom: 60px;
}
.company p{
	font-size: 24px;
	line-height: 42px;
}
.zy{margin: 200px auto 0; width: 1374px; padding-top: 48px; position: relative; max-width: 100%;}
.zy-ct{background: #f6f6f6; padding: 80px 54px 35px;}
.zy-ct h4{position: absolute; left: 54px; top: 0; font-size: 84px;}
.zy p{text-align: left;}
.zy2{margin-top: 192px;}
.zy2 img{margin: 3px 0;}

.yevent{background: #f6f6f6; padding-bottom: 80px;}
.ppjs-list{width: 1087px; margin: 76px auto 90px;}
.ppjs-list li{height: 604px; position: relative; margin-top: 32px; border-radius: 34px; overflow: hidden;}
.ppjs-list .ps{position: absolute; line-height: 42px; left: 45px; bottom: 40px; font-size: 22px; color:#fff; font-family: fontMedium,'PingFang';}
.ppjs-list h4{font-family: fontHeavy,'PingFang'; font-size: 35px;}


.yevent h4{text-align: center; font-size: 30px; padding: 80px 0 88px;}
.pwd{width: 1200px; margin: 0 auto;}
.ytab img{display: block; display: none;}
.ytab img:first-child{display: block;}
.year{display: flex; border-bottom: 1px solid #e2e2e2; height: 68px; margin-bottom: 40px;}
.year li{flex: 1; cursor: pointer; position: relative; text-align: center; /* display: flex; align-items: center; justify-content: center; */ font-size: 24px; color: #454545;}
.year li.active{font-size: 30px; color: #000;}
.year li.active:before{
	content: '';
	height: 8px;
	width: 60px;
	position: absolute;
	left: 50%;
	bottom: -27px;
	background: #000;
	transform: translate(-50%,-10px);
}
.ygrade{
	display: flex;
	justify-content: space-between;
	padding: 135px 0 115px;
	margin: 0;
}
.ygrade dd{width: 298px; font-size: 18px; text-align: center;}
.ygrade .time{color: #454545; margin-bottom: 25px;}
.ygrade .center{position: relative; font-family: fontBold,'PingFang'; height: 298px; width: 100%; color:#000; border-radius: 50%; background: #fff;}
.ygrade .center span{color: #8d1d24; font-size: 32px; display: block;}
.ygrade .center i{font-size: 65px;}
.ygrade p{margin-top: 28px; color:#000; font-family: fontBold,'PingFang';}
.ygrade .center:after{
    content: '';
    position: absolute;
    border: 10px solid transparent;
    border-top: 25px solid #fff;
    bottom: -28px;
    left: 50%;
    transform: translate(-50%, 0);
}

.ygrade .center:hover{
    background: #2646ae;
    color: #fff;
}
.ygrade .center:hover span{color: #fff;}
.ygrade .center:hover:after{
  border-top: 25px solid #2646ae;  
}
/*end*/

@media only screen and (min-width: 1450px) {
	.box h4{margin-top: 166px;}
	.box ul{margin-bottom: 80px;}
	.wd{width: 1400px; min-width: 1400px;}
	/* .zlist{padding-top: 20px;} */
	.zlist p{margin-top: 15px;}
	#focusBox2,#focusBox2 img {height: 650px;}
	
	.clist li{width: 454px; margin-right: 19px;}
	
	.zwd{
		width: 1400px;
	}
	
	.pro-infos{width: 604px; height: 421px;}
	.pro-box{padding: 0 0 0 102px;}
	.fb-pro li:nth-child(odd) .pro-box{
		padding: 0 102px 0 0;
	}
	.fb-list li{
		width: 380px;
		margin-right: 50px;
	}
	.fb-img a, .fb-img img{
		width: 1400px;
	}
	.fb-wd{width: 1240px;}
	
	.pwd{width: 1400px;}
}

@media only screen and (min-width: 1680px) {
	.box h4{margin-top: 200px;}
	.box ul{margin-bottom: 80px;}
	.wd{width: 1631px; min-width: 1631px;}
	.box1 .pimg{
		width: 430px;
	}
	.box1 .ct {
		width: 574px;
		height: 811px;
	}
	.box4 .left{
		width: 431px;
	}
	
	#ifocus{width:1271px; height:759px}
	#ifocus_pic li,#ifocus_pic .tempWrap{width:100% !important; height: 759px !important;}
	#ifocus_btn{width: 246px; left: -120px;}
	#ifocus_btn img {height: 157px;}
	.dmain{width: 1538px;}
	.aside h4{font-size: 28px;}
	.aside li{font-size: 22px;}
	.mlist{width: 1177px;}
	.mlist li{width: 379px; margin-right: 20px;}
	.mlist .img{height: 380px;}
	
	.clist li{width: 531px;  margin-right: 19px;}
	
	.zwd{
		width: 1508px;
	}
	
	
	.pro-infos{height: 510px; width: 744px;}
	.pro-box{padding: 0 0 0 152px;}
	.fb-pro li:nth-child(odd) .pro-box{
		padding: 0 152px 0 0;
	}
	
	
	.fb-list li{
		width: 472px;
		margin-right: 49px;
	}
	
	.fb-img a, .fb-img img{
		width: 1681px;
	}
	.fb-wd{width: 1514px;}
	
	.pwd{width: 1647px;}
}
@media only screen and (max-width: 1230px) {
	.company{padding: 0 100px; width: 1200px;}
}
/*@media only screen and (min-width: 1820px) {
	.box h4{margin-top: 216px;}
}*/
.wd2{min-width: 1146px; width: 1146px;}
.icon-top{
	width: 33px;
	position: absolute;
	height: 33px;
	background: url(../images/img22.jpg);
	right: 0;
	bottom: 40px;
	cursor: pointer;
}
.social-share .social-share-icon{width: 36px; height: 36px; border: none; background: url(../images/img16.png) !important; margin: 0 15px 0 0;}
.social-share .icon-weibo{background: url(../images/img17.png) !important;}
.social-share .social-share-icon{}
.social-share a:before{display: none;}

.anchorBL,.BMap_cpyCtrl.BMap_noprint.anchorBL{display: none;}
.BMapLabel{width: 150px;height: 36px;line-height: 36px !important; font-size: 14px !important;text-align: center;border: none !important;transform: translate(-16px,-16px);box-shadow: -1px 1px 5px 0 rgba(0,0,0,.2);}
.BMapLabel:after {content: '';border: 10px solid transparent;border-top: 10px solid #fff;position: absolute;left: 50%;bottom: 0;transform: translate(-50%,20px);}

#focus3 a{display: block;}
.swiper-container  img{width: 100%;}


.swiper-container {
	width: 100%;
	/* height: 100%; */
}

.swiper-slide {
	background-position: center;
	background-size: cover;
}
/*.swpiwd ul,.swpiwd li{width: 100% !important; height: auto !important;}*/
#focusBox2 ul,#focusBox2 li{width: 100% !important; height: auto !important;}
.dz-box{width: 100%; min-width: 1200px; margin: 0 auto;}
.dz-box a,
.dz-box img{display: block; width:100%;}


.rightMt{width: 60px;}
.search-box{font-size: 14px;display: none; float: right;width: 280px;clear: both;padding: 20px 0 30px;/* position: absolute; */}

.rightMt:hover .search-box{display: block;}
.search-hd{position: relative; border: 1px solid #d7d7d7; border-radius: 40px; overflow: hidden;}
.search-hd input{/* height: .64rem; line-height: .64rem; */font-size: 12px;height: 32px;line-height: 32px;width: 100%;text-align: left;padding: 0 20px;}
.search-hd .hsearch{position: absolute;right: 5px;top: 0;height: 100%;width: 27px;cursor: pointer;background: #fff url(../images/wap/search.png) 50% 50% no-repeat;background-size: 18px;}
.search-box p{color: #636363;margin: 12px 0 5px;padding: 0 10px;}

.search-box ul{padding: 0 10px;}
.search-box li{float: left;margin-right: 30px;}
.search-box li:last-child{margin: 0}

